<!doctype html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>golang-webpack-template</title>
    <link href="http://fonts.googleapis.com/css?family=Lato:300,400,700%7CMontserrat:400,700%7CRaleway:300,400,600" rel="stylesheet">
    {{ asset "application.css" }}
  </head>
  <body>
    {{yield}}
    
    <!-- ============================================= -->
    <!-- Do not remove this -->
    <div class="check-media"></div>
    
    {{ asset "vendor.js" }}
    {{ asset "application.js" }}
  </body>
</html>

